summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorTomas Chvatal <scarabeus@gentoo.org>2010-02-02 10:20:25 +0000
committerTomas Chvatal <scarabeus@gentoo.org>2010-02-02 10:20:25 +0000
commit9387e0474fb2c46e2f6dc51ec81156dfe96f61a5 (patch)
tree8d2e484c792947496249a69b91a7ebb8be8c31c7
parentUpdate manifest. Upstream repacked. (diff)
downloadgentoo-2-9387e0474fb2c46e2f6dc51ec81156dfe96f61a5.tar.gz
gentoo-2-9387e0474fb2c46e2f6dc51ec81156dfe96f61a5.tar.bz2
gentoo-2-9387e0474fb2c46e2f6dc51ec81156dfe96f61a5.zip
Remove wrong -r argument from dodoc call.
-rw-r--r--eclass/base.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/base.eclass b/eclass/base.eclass
index 2642ff4c123c..7be8d418282f 100644
--- a/eclass/base.eclass
+++ b/eclass/base.eclass
@@ -1,6 +1,6 @@
# Copyright 1999-2008 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/eclass/base.eclass,v 1.48 2010/01/24 13:43:26 scarabeus Exp $
+# $Header: /var/cvsroot/gentoo-x86/eclass/base.eclass,v 1.49 2010/02/02 10:20:25 scarabeus Exp $
# @ECLASS: base.eclass
# @MAINTAINER:
@@ -172,7 +172,7 @@ base_src_install_docs() {
if [[ "$(declare -p DOCS 2>/dev/null 2>&1)" == "declare -a"* ]]; then
for x in "${DOCS[@]}"; do
debug-print "$FUNCNAME: docs: creating document from ${x}"
- dodoc -r "${x}" || die "dodoc failed"
+ dodoc "${x}" || die "dodoc failed"
done
fi
if [[ "$(declare -p HTML_DOCS 2>/dev/null 2>&1)" == "declare -a"* ]]; then